package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.List;

public class RepairBillDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2280730236003970042L;


	private RepairBillBaseDto baseDto;
	private RepairDetailDto detailDto;
	
	private List<RepairOperateDto> operateDto;
	
	public RepairBillBaseDto getBaseDto() {
		return baseDto;
	}
	public void setBaseDto(RepairBillBaseDto baseDto) {
		this.baseDto = baseDto;
	}
	public RepairDetailDto getDetailDto() {
		return detailDto;
	}
	public void setDetailDto(RepairDetailDto detailDto) {
		this.detailDto = detailDto;
	}
	public List<RepairOperateDto> getOperateDto() {
		return operateDto;
	}
	public void setOperateDto(List<RepairOperateDto> operateDto) {
		this.operateDto = operateDto;
	}
	
}
